.tabs_default {
    display: flex;
    overflow: hidden;
    overflow-x: auto;
    & .tabs {
        &__item {
            &_active {
                & .tabs__link {
                    border-bottom-color: @c-primary;
                }

            }
            & + .tabs__item  {
                @media @mq_phone_ {
                    .ml_l;
                }
                @media @mq_phone {
                    .ml_m;
                }

            }
        }
        &__link {
            border-bottom: 3px solid transparent;
            display: block;
            .pv_xs;
            white-space: nowrap;
        }
        &__title {
            font-weight: normal;
            font-size: 100%;
        }

        &__count {
            font-weight: 300;
            color: var(--c-text);
            font-size: 60%;
            position: absolute;
            bottom:70%;
        }
    }
}
